.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.040000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.640000px;}
.wse{word-spacing:-1.560000px;}
.wsa{word-spacing:-0.868000px;}
.ws9{word-spacing:-0.560000px;}
.wsd{word-spacing:-0.392000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.560000px;}
.ws1{word-spacing:1.040000px;}
.ws7{word-spacing:1.148000px;}
.ws8{word-spacing:1.232000px;}
.wsb{word-spacing:1.372000px;}
.ws5{word-spacing:1.428000px;}
.wsc{word-spacing:1.512000px;}
.ws4{word-spacing:1.960000px;}
.ws6{word-spacing:17.864000px;}
._6{margin-left:-22.976000px;}
._7{margin-left:-3.240000px;}
._1{margin-left:-2.048000px;}
._4{margin-left:-1.040000px;}
._0{width:1.017600px;}
._2{width:2.040000px;}
._3{width:14.240000px;}
._5{width:20.188000px;}
._14{width:145.808000px;}
._15{width:154.488000px;}
._13{width:225.448000px;}
._10{width:242.720000px;}
._c{width:256.456000px;}
._9{width:283.880000px;}
._d{width:304.048000px;}
._f{width:364.720000px;}
._11{width:398.088000px;}
._16{width:407.640000px;}
._a{width:429.400000px;}
._8{width:430.568000px;}
._12{width:448.080000px;}
._e{width:479.640000px;}
._b{width:514.560000px;}
.fc2{color:rgb(65,64,66);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y53{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y52{bottom:34.968043px;}
.y51{bottom:48.089612px;}
.y50{bottom:66.746139px;}
.y4f{bottom:89.660928px;}
.y4e{bottom:102.782497px;}
.y4d{bottom:115.904065px;}
.y37{bottom:125.843654px;}
.y4c{bottom:129.025634px;}
.y4b{bottom:147.682161px;}
.y4a{bottom:170.595857px;}
.y49{bottom:192.574484px;}
.y48{bottom:205.696053px;}
.y47{bottom:224.352580px;}
.y46{bottom:247.628993px;}
.y36{bottom:257.606072px;}
.y45{bottom:260.750562px;}
.y44{bottom:273.872131px;}
.y32{bottom:286.900755px;}
.y43{bottom:286.993699px;}
.y31{bottom:305.645853px;}
.y42{bottom:305.650227px;}
.y41{bottom:328.565016px;}
.y40{bottom:341.686584px;}
.y35{bottom:345.510272px;}
.y3f{bottom:354.808153px;}
.y34{bottom:364.255370px;}
.y3e{bottom:367.929722px;}
.y2e{bottom:372.065984px;}
.y3d{bottom:381.051290px;}
.y2d{bottom:390.811082px;}
.y3c{bottom:394.172859px;}
.y33{bottom:395.528442px;}
.y3b{bottom:407.294427px;}
.y2c{bottom:409.556180px;}
.y3a{bottom:420.415996px;}
.y2b{bottom:428.301278px;}
.y39{bottom:439.072524px;}
.y2a{bottom:447.046376px;}
.y30{bottom:457.371801px;}
.y29{bottom:465.791474px;}
.y2f{bottom:476.116899px;}
.y28{bottom:484.536572px;}
.y27{bottom:503.281670px;}
.y26{bottom:522.026768px;}
.y16{bottom:523.091490px;}
.y25{bottom:540.771866px;}
.y38{bottom:581.879085px;}
.y6b{bottom:588.342863px;}
.y13{bottom:590.987172px;}
.y12{bottom:609.732270px;}
.y6a{bottom:612.555282px;}
.y11{bottom:628.477368px;}
.y69{bottom:636.767700px;}
.y10{bottom:656.078431px;}
.y68{bottom:660.980118px;}
.y67{bottom:685.192537px;}
.y66{bottom:709.404955px;}
.yf{bottom:710.847546px;}
.y24{bottom:726.520167px;}
.ye{bottom:729.592644px;}
.y65{bottom:733.617373px;}
.y23{bottom:745.265265px;}
.yd{bottom:748.337742px;}
.y64{bottom:757.829792px;}
.y22{bottom:764.010363px;}
.yc{bottom:767.082841px;}
.y63{bottom:782.042210px;}
.y21{bottom:782.755461px;}
.yb{bottom:785.827939px;}
.y20{bottom:801.500559px;}
.y62{bottom:806.254628px;}
.ya{bottom:813.429002px;}
.y1f{bottom:820.245657px;}
.y61{bottom:830.467046px;}
.y1e{bottom:838.990755px;}
.y60{bottom:854.679465px;}
.y1d{bottom:857.735853px;}
.y5f{bottom:873.424563px;}
.y7{bottom:878.241116px;}
.y5c{bottom:892.169661px;}
.y1c{bottom:895.226049px;}
.y6{bottom:898.860724px;}
.y5e{bottom:910.914759px;}
.y1b{bottom:913.971147px;}
.y5{bottom:917.605822px;}
.y5d{bottom:929.659857px;}
.y1a{bottom:932.716245px;}
.y4{bottom:936.350920px;}
.y19{bottom:951.461343px;}
.y5b{bottom:953.872275px;}
.y3{bottom:955.096018px;}
.y18{bottom:970.206441px;}
.y2{bottom:973.841116px;}
.y5a{bottom:978.084693px;}
.y58{bottom:987.457242px;}
.y59{bottom:996.829792px;}
.y17{bottom:997.807505px;}
.y57{bottom:1021.042210px;}
.y14{bottom:1021.821850px;}
.y56{bottom:1045.254628px;}
.y15{bottom:1057.992703px;}
.y55{bottom:1069.467046px;}
.y54{bottom:1102.535586px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h8{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h7{height:633.428105px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x18{left:31.032041px;}
.x3{left:34.907278px;}
.x4{left:44.279827px;}
.x9{left:47.362614px;}
.xc{left:48.842071px;}
.x1f{left:57.915636px;}
.x1b{left:59.165309px;}
.xd{left:60.292202px;}
.xa{left:64.545621px;}
.x1a{left:66.585244px;}
.x1e{left:79.441257px;}
.x19{left:82.096812px;}
.x15{left:86.564394px;}
.x11{left:95.437074px;}
.x20{left:98.514394px;}
.x10{left:100.357662px;}
.xb{left:105.077365px;}
.x1c{left:106.246747px;}
.x14{left:112.838773px;}
.x1d{left:114.104067px;}
.x7{left:229.455621px;}
.x8{left:249.075490px;}
.x17{left:271.922172px;}
.x12{left:284.465767px;}
.x13{left:286.277793px;}
.x16{left:330.828642px;}
.x5{left:487.372549px;}
.x6{left:505.086667px;}
.xf{left:515.910399px;}
.xe{left:540.279026px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.399833pt;}
.wse{word-spacing:-1.331548pt;}
.wsa{word-spacing:-0.740887pt;}
.ws9{word-spacing:-0.477992pt;}
.wsd{word-spacing:-0.334594pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.477992pt;}
.ws1{word-spacing:0.887699pt;}
.ws7{word-spacing:0.979883pt;}
.ws8{word-spacing:1.051582pt;}
.wsb{word-spacing:1.171079pt;}
.ws5{word-spacing:1.218879pt;}
.wsc{word-spacing:1.290577pt;}
.ws4{word-spacing:1.672971pt;}
.ws6{word-spacing:15.247933pt;}
._6{margin-left:-19.611314pt;}
._7{margin-left:-2.765523pt;}
._1{margin-left:-1.748084pt;}
._4{margin-left:-0.887699pt;}
._0{width:0.868579pt;}
._2{width:1.741255pt;}
._3{width:12.154644pt;}
._5{width:17.231598pt;}
._14{width:124.455364pt;}
._15{width:131.864234pt;}
._13{width:192.432603pt;}
._10{width:207.175230pt;}
._c{width:218.899682pt;}
._9{width:242.307615pt;}
._d{width:259.522142pt;}
._f{width:311.309121pt;}
._11{width:339.790594pt;}
._16{width:347.943766pt;}
._a{width:366.517155pt;}
._8{width:367.514109pt;}
._12{width:382.461590pt;}
._e{width:409.399833pt;}
._b{width:439.206025pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y53{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y52{bottom:29.847200pt;}
.y51{bottom:41.047200pt;}
.y50{bottom:56.971600pt;}
.y4f{bottom:76.530667pt;}
.y4e{bottom:87.730667pt;}
.y4d{bottom:98.930667pt;}
.y37{bottom:107.414667pt;}
.y4c{bottom:110.130667pt;}
.y4b{bottom:126.055067pt;}
.y4a{bottom:145.613200pt;}
.y49{bottom:164.373200pt;}
.y48{bottom:175.573200pt;}
.y47{bottom:191.497600pt;}
.y46{bottom:211.365333pt;}
.y36{bottom:219.881333pt;}
.y45{bottom:222.565333pt;}
.y44{bottom:233.765333pt;}
.y32{bottom:244.886000pt;}
.y43{bottom:244.965333pt;}
.y31{bottom:260.886000pt;}
.y42{bottom:260.889733pt;}
.y41{bottom:280.448800pt;}
.y40{bottom:291.648800pt;}
.y35{bottom:294.912533pt;}
.y3f{bottom:302.848800pt;}
.y34{bottom:310.912533pt;}
.y3e{bottom:314.048800pt;}
.y2e{bottom:317.579333pt;}
.y3d{bottom:325.248800pt;}
.y2d{bottom:333.579333pt;}
.y3c{bottom:336.448800pt;}
.y33{bottom:337.605867pt;}
.y3b{bottom:347.648800pt;}
.y2c{bottom:349.579333pt;}
.y3a{bottom:358.848800pt;}
.y2b{bottom:365.579333pt;}
.y39{bottom:374.773200pt;}
.y2a{bottom:381.579333pt;}
.y30{bottom:390.392667pt;}
.y29{bottom:397.579333pt;}
.y2f{bottom:406.392667pt;}
.y28{bottom:413.579333pt;}
.y27{bottom:429.579333pt;}
.y26{bottom:445.579333pt;}
.y16{bottom:446.488133pt;}
.y25{bottom:461.579333pt;}
.y38{bottom:496.666667pt;}
.y6b{bottom:502.183867pt;}
.y13{bottom:504.440933pt;}
.y12{bottom:520.440933pt;}
.y6a{bottom:522.850533pt;}
.y11{bottom:536.440933pt;}
.y69{bottom:543.517200pt;}
.y10{bottom:560.000000pt;}
.y68{bottom:564.183867pt;}
.y67{bottom:584.850533pt;}
.y66{bottom:605.517200pt;}
.yf{bottom:606.748533pt;}
.y24{bottom:620.126000pt;}
.ye{bottom:622.748533pt;}
.y65{bottom:626.183867pt;}
.y23{bottom:636.126000pt;}
.yd{bottom:638.748533pt;}
.y64{bottom:646.850533pt;}
.y22{bottom:652.126000pt;}
.yc{bottom:654.748533pt;}
.y63{bottom:667.517200pt;}
.y21{bottom:668.126000pt;}
.yb{bottom:670.748533pt;}
.y20{bottom:684.126000pt;}
.y62{bottom:688.183867pt;}
.ya{bottom:694.307600pt;}
.y1f{bottom:700.126000pt;}
.y61{bottom:708.850533pt;}
.y1e{bottom:716.126000pt;}
.y60{bottom:729.517200pt;}
.y1d{bottom:732.126000pt;}
.y5f{bottom:745.517200pt;}
.y7{bottom:749.628400pt;}
.y5c{bottom:761.517200pt;}
.y1c{bottom:764.126000pt;}
.y6{bottom:767.228400pt;}
.y5e{bottom:777.517200pt;}
.y1b{bottom:780.126000pt;}
.y5{bottom:783.228400pt;}
.y5d{bottom:793.517200pt;}
.y1a{bottom:796.126000pt;}
.y4{bottom:799.228400pt;}
.y19{bottom:812.126000pt;}
.y5b{bottom:814.183867pt;}
.y3{bottom:815.228400pt;}
.y18{bottom:828.126000pt;}
.y2{bottom:831.228400pt;}
.y5a{bottom:834.850533pt;}
.y58{bottom:842.850533pt;}
.y59{bottom:850.850533pt;}
.y17{bottom:851.685067pt;}
.y57{bottom:871.517200pt;}
.y14{bottom:872.182667pt;}
.y56{bottom:892.183867pt;}
.y15{bottom:903.056533pt;}
.y55{bottom:912.850533pt;}
.y54{bottom:941.076400pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h8{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h7{height:540.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x18{left:26.487600pt;}
.x3{left:29.795333pt;}
.x4{left:37.795333pt;}
.x9{left:40.426667pt;}
.xc{left:41.689467pt;}
.x1f{left:49.434267pt;}
.x1b{left:50.500933pt;}
.xd{left:51.462800pt;}
.xa{left:55.093333pt;}
.x1a{left:56.834267pt;}
.x1e{left:67.807600pt;}
.x19{left:70.074267pt;}
.x15{left:73.887600pt;}
.x11{left:81.460933pt;}
.x20{left:84.087600pt;}
.x10{left:85.660933pt;}
.xb{left:89.689467pt;}
.x1c{left:90.687600pt;}
.x14{left:96.314267pt;}
.x1d{left:97.394267pt;}
.x7{left:195.853333pt;}
.x8{left:212.600000pt;}
.x17{left:232.100933pt;}
.x12{left:242.807600pt;}
.x13{left:244.354267pt;}
.x16{left:282.380933pt;}
.x5{left:416.000000pt;}
.x6{left:431.120000pt;}
.xf{left:440.358667pt;}
.xe{left:461.158667pt;}
.x2{left:700.856933pt;}
}
